package market.Slm.FundManagement.mapper;
import market.Slm.FundManagement.vo.SlmFundDiscount;

import com.hnshituo.orm.GenericMapper;

public interface SlmFundDiscountMapper extends GenericMapper<SlmFundDiscount,Object> {

	void doNotPass(SlmFundDiscount dis);

	void doCarryover(SlmFundDiscount discounts);
}
